<?php get_header(); ?>

<!-- Middle menu -->
<?php include 'middle-menu.php'; ?> 

<div id="content">
		<?php if ( ! dynamic_sidebar( 'Alert' ) ) : ?>
			<!--Wigitized 'Alert' for the home page -->
		<?php endif ?>
		
		<div class="meta-icon"><img src="<?php echo get_template_directory_uri().'/images/misc_icons/white/tag_fill_12x12.png' ?>" alt="tag" /></div>
		<div class="post-header-title"><h4><?php echo __('Tag Archives'); printf( __( ': %s' ), '<span>' . single_tag_title( '', false ) . '</span>' ); ?></h4></div><!--.postHeaderTitle--><div class="clearleft"></div>
		<?php if(tag_description() != "" ) { ?><div class="top-header-border"></div><div class="tag-desc"><?php echo tag_description(); /* displays the tag's description from the Wordpress admin */ ?></div><?php } else { ?><div class="meta-delimiter"></div><?php } ?>
		<div class="clear"></div>
		
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<div class="post-single">
			<div class="post-wrapper">
				<div class="post-icon"><img src="<?php echo get_template_directory_uri().'/images/misc_icons/white/pen_alt_fill_16x16.png' ?>" alt="post" /></div>
				<div class="post-header">
				<h2><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				</div><div class="clearleft"></div><!--.postHeader-->
				<div class="top-border"></div>
				<div class="post-content">
				<?php $readmore = __('Read more')." &raquo;"; the_content($readmore);?>
				<div class="post-meta">
					<span class="meta-img"><img src="<?php echo get_template_directory_uri().'/images/misc_icons/grey_light/clock_12x12.png' ?>" alt="date" /></span>
					<span class="meta-date"><?php $arc_year = get_the_time('Y'); $arc_month = get_the_time('m'); $arc_day = get_the_time('d');  echo '<a href="'.get_day_link($arc_year, $arc_month, $arc_day).'">'.get_the_date().'</a>'; ?></span>
					<span class="meta-img"><img src="<?php echo get_template_directory_uri().'/images/misc_icons/grey_light/user_9x12.png' ?>" alt="author" /></span>
					<span class="meta-author"><?php the_author_posts_link(); ?></span>
					<?php if(in_category(range(0,9999))) { echo "<span class='meta-img'><img src='"; echo get_template_directory_uri(); echo "/images/misc_icons/grey_light/list_12x11.png' alt='category' /></span>"; } ?>
					<span class="meta-cat"><?php the_category(', '); ?></span>
					<span class="meta-img"><img src="<?php echo get_template_directory_uri().'/images/misc_icons/grey_light/comment_alt2_stroke_11x12.png' ?>" alt="comments" /></span>
					<span class="meta-comment-count"><?php $nocomm = __('No comments'); $onecomm = __('comment'); $comm = __('comments'); comments_popup_link($nocomm, '1 '.$onecomm, '% '.$comm, 'meta-comments-count'); ?></span>
				</div><!--.postMeta-->
				<div class="clearboth"></div>
				</div>
			</div>
			</div><!--.post-single-->
		<?php endwhile; else: ?>
			<div class="no-results">
				<p><strong><?php _e('There has been an error.'); ?></strong></p>
				<p><?php _e('We apologize for any inconvenience, please hit back on your browser or use the search form below.'); ?></p>
				<?php get_search_form(); /* outputs the default Wordpress search form */ ?>
			</div><!--noResults-->
		<?php endif; Pager_hook(); ?>
			


	</div><!--#content-->
<?php get_sidebar(); ?>
<?php get_footer(); ?>